@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,600,700|Montserrat:300,400,500,600,700&display=swap');

body {
	font-family: 'Crimson Text', serif;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	color: #000;
	margin: 0;
}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	letter-spacing: .5px;
	line-height: 1.2;
	font-weight: 600;
	margin: 0 0 16px 0;
	text-transform: uppercase;
}
h3:last-child {
	margin: 0;
}
h4 {
	font-family: 'Crimson Text', serif;
	font-size: 17px;
	line-height: 1.5;
	margin: 30px 0 12px 0;
	font-weight: 400;
}
h5 {
	font-family: 'Crimson Text', serif;
	font-size: 15px;
	line-height: 1.4;
	margin: 20px 0 8px 0;
	font-weight: 700;
}
h5:first-child,
h4:first-child {
	margin-top: 0;
}
p, ol, ul {
	font-family: 'Crimson Text', serif;
	font-size: 15px;
	line-height: 1.4;
	margin: 0 0 8px 0;
	max-width: 900px;
	padding: 0;
}
ul {
	list-style: none;
}
ol {
	list-style: decimal;
	padding-left: 1em;
}
li {
	list-style: none;
	margin-bottom: 4px;
}
ul li:before {
	content: '›';
	padding-right: .75em;
}
ul li.large:before {
	padding-right: .55em;
}
p.large,
li.large {
	font-weight: 400;
	font-size: 17px;
	line-height: 1.5;
	margin-bottom: 12px;
}
li.large {
	margin-bottom: 6px;
}
p.grotesk,
li.grotesk {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
p:last-child,
ul:last-child,
ol:last-child,
li:last-child {
	margin-bottom: 0;
}
li.large:last-child {
	padding-bottom: 4px;
}
ul:last-child li.large:last-child,
ol:last-child li.large:last-child {
	padding-bottom: 0;
}
p a.button,
div.button {
	width: 170px;
	padding: 13px 0 12px 0;
	text-align: center;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 600;
	letter-spacing: .5px;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
	margin: 20px 18px 0 0;
    transition: all 0.2s ease-out 0s;
	cursor: pointer;
}
div.button {
	margin: 0 18px 0 0;
}
p a.button-1,
div.button-1 {
	background: #000;
	color: #fff;
	padding: 13px 1px;
}
p a.button-2,
div.button-2 {
	color: #000;
	border: 1px solid #000;
}
p a.button-3 {
	border: 1px solid #fff;
	color: #fff;
}
p a.link-1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-transform: uppercase;
	color: #a45831;
	margin: 16px 0 0 0;
	display: inline-block;
    transition: all 0.2s ease-out 0s;
}
a.link-2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-transform: uppercase;
	color: #a45831;
	margin: 16px 0 0 0;
	display: inline-block;
	cursor: pointer;
    transition: all 0.2s ease-out 0s;
}
a.link-2:before {
	content: '‹';
	padding-right: .55em;
}
p a.link-1:hover {
	color: #000;
}
p a.button-1:hover,
div.button-1:hover {
	background: #a45831; /* Old browsers */
	background: -moz-linear-gradient(top,  #a45831 0%, #bf9883 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a45831 0%,#bf9883 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a45831 0%,#bf9883 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a45831', endColorstr='#bf9883',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
p a.button-2:hover,
div.button-2:hover {
	color: #a45831;
	border: 1px solid #a45831;
}
@media only screen and (min-width: 500px) {
	h3 {
		font-size: 20px;
		margin: 0 0 20px 0;
	}
}
@media only screen and (min-width: 750px) {
	p a.link-1,
	a.link-2 {
		margin: 24px 0 0 0;
	}
	p a.button,
	div.button {
		margin: 30px 18px 0 0;
	}
	div.button {
		margin: 0 18px 0 0;
	}
	h3 {
		margin: 0 0 24px 0;
	}
}
@media only screen and (min-width: 1000px) {
	p a.button,
	div.button {
		margin: 40px 18px 0 0;
	}
	div.button {
		margin: 0 18px 0 0;
	}
}